netcdf_nf_interfaces::nf_get_vars_double Interface Reference

## Public Member Functions

function | nf_get_vars_double (ncid, varid, start, counts, strides, dvals)

## Detailed Description

Definition at line 1084 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.